Skip to main content
GET
/
v2
/
objects
/
{object}
Get an object
curl --request GET \
  --url https://api.attio.com/v2/objects/{object} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": {
      "workspace_id": "14beef7a-99f7-4534-a87e-70b564330a4c",
      "object_id": "97052eb9-e65e-443f-a297-f2d9a4a7f795"
    },
    "api_slug": "people",
    "singular_noun": "Person",
    "plural_noun": "People",
    "created_at": "2022-11-21T13:22:49.061281000Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.attio.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

This API uses OAuth 2.0 with the authorization code grant flow.

Path Parameters

object
string
required

A UUID or slug to identify the object.

Example:

"people"

Response

Success

Success

data
object
required